# libpq-forward.hxx File Reference

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | pqxx
namespace | pqxx::internal
namespace | pqxx::internal::pq

## Typedefs

typedef pg_conn | pqxx::internal::pq::PGconn
typedef pg_result | pqxx::internal::pq::PGresult
typedef pgNotify | pqxx::internal::pq::PGnotify
typedef void(*) | pqxx::internal::pq::PQnoticeProcessor (void *, const char *)
typedef unsigned int | pqxx::oid
| PostgreSQL database row identifier.